@font-face{
  font-family:'Bricolage Grotesque';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url('fonts/bricolage-grotesque-latin-400-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Bricolage Grotesque';
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url('fonts/bricolage-grotesque-latin-600-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Bricolage Grotesque';
  font-style:normal;
  font-weight:800;
  font-display:swap;
  src:url('fonts/bricolage-grotesque-latin-800-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Schibsted Grotesk';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url('fonts/schibsted-grotesk-latin-400-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Schibsted Grotesk';
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url('fonts/schibsted-grotesk-latin-500-normal.woff2') format('woff2');
}
@font-face{
  font-family:'Schibsted Grotesk';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url('fonts/schibsted-grotesk-latin-700-normal.woff2') format('woff2');
}
